BODY
{
	font-style: normal;
	font-size: 12px;
	font-family: tahoma, arial;
	margin: 0px;
}
#container
{
	width: 658px;
	margin: 0px auto;
	position: absolut;
}
#TabContainer
{
	width: 658px;
	margin: -4px 0px 30px -2px;	
}
#PortalMain
{
}
#PortalHeader
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #ffffff;
	background: #ffffff;
	font-weight: bold;
	font-size: 0px;
	font-family: tahoma, arial;
	border-bottom: 4px solid #2A5E44;
}
.PortalHeaderUserInfo
{
	color: #666666;
	font-weight: normal;
	font-size: 12px;
	font-family: tahoma, arial;
	padding: 0px 20px 0px 0px;
	float: right;
}
.PortalHeaderLogoff
{
	color: #666666; 
	font-weight: bold; 
	font-size: 12px; 
	font-family: tahoma, arial;
}
#PortalHeaderTitle
{
	display:none;
	clear:both;
	color: tansparent;
	background: transparent;
	font-weight: bold; 
	font-size: 24px; 
	font-family: tahoma, arial;
	padding-bottom: 0px;
}
#TabMainMenu
{
	float: right;	
}
/* Delimiter between the horizonzal tabs */
#TabMenuDelimiterHor
{
  background: url(../../PortalImages/blank.gif) top left no-repeat;
  width: 7px;
  height:0px;
}
#TabMainMenuContainer
{
	height: 30px;
}
#TabMenuContainer
{
	color: #000000;
	background: transparent;
}
.TabMenu_Top
{
	padding: 5px 0px 3px 0px;
	border-bottom: 4px solid #8EA5D4;
}
.TabMenu_SubTab
{
	background-color: none;
	display:none;
}
.TabMenu_CurrentTab
{
	background-color: none;
	border-bottom: solid 0px #ff9900;
    padding-right: 7px;    
}
.TabMenu_CurrentLink
{
	color: black;
   font-family: tahoma, arial;
   font-size: 10px;
	font-weight: none;

}
.TabMenu_Tab
{
    padding-right: 7px;
}
.TabMenu_Link
{
	font-family: tahoma;
	font-size: 10px;
	font-weight: none;
	color: #666666;
	text-decoration: none;
}
.TabPath
{
	background-color: transparent;
	font-size: 11px;
	font-weight: none;
	color: black;
	border-left: 2px solid #8EA5D4;
	border-bottom: 2px solid #8EA5D4;
	padding: 33px 0px 2px 5px;
	font-style: none;
}
.TabPathButton
{
	font-family: tahoma, arial;
	font-size: 11px;
	font-weight: none;
	color: black;

}
.TabLeft
{
	width: auto;
	vertical-align: right;
}
.TabRight
{
	width: auto;
	vertical-align: top;
}
.TabMiddle
{
	width: 658px;
	vertical-align: top;
	padding: 0px 0px 0px 0px;
}
.TabLeftTwoCol
{
	width: 50%;
	vertical-align: top;		
}
.TabRightTwoCol
{
  width: 50%;
  vertical-align: top;  
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#PortalFooter
{
	clear: both;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 10px;
	color: #666666;
	font-weight: none;
	height: 0px;
	border-top: solid 4px #2A5E44;
}
#PortalEditContainer
{
	padding: 10px 0px 10px 0px;
	margin: 3px -100px 0px -100px;
	border-top: solid 4px #8EA5D4;
}
#PortalEditModule
{
	margin-left: 10em;	
	margin-right: 10em;
}
.PortalEditPage
{
	margin-left: 10em;	
	margin-right: 10em;	
}
#PortalEditTab
{
	margin-left: 10em;	
	margin-right: 10em;	
}
B
{
	color: Black;
}
H1
{
    font-family: tahoma, arial;
	font-weight: bold;
	color: #333399;
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 15px;
}
H2
{
    font-family: tahoma, arial;
	font-weight: bold;
	color: #333399;
	font-size: 15px;
   margin-top: 17px;
	margin-bottom: 10px;
}
H3
{
    font-family: tahoma, arial;
	font-weight: bold;
	color: #333399;
	font-size: 15px;
   margin-top: 5px;
	margin-bottom: 10px;
}
H4
{
	font-family: tahoma, arial;
	font-size: 12px;
	font-weight: normal;
	line-height: 150%;
}
IMG
{
	border: 0px solid Black;
}
.Error
{
	color: Red;
	font-weight: none;
}
.Success
{
	color: Green;
	font-weight: bold;
}
.Info
{
	color: Black;
	font-weight: bold;
}
A
{
	color: #00478A;
	text-decoration: none;
}
A:hover
{
	text-decoration: underline;
}

A.LinkButton
{
	font-family: tahoma, arial;
    font-size: 12px;
	color: #2A5E44;
	text-decoration: none;
}
A:hover.LinkButton
{
	text-decoration: underline;
}
.ModuleContainer
{
}
.ModuleTitle
{
	font-family: tahoma;
	font-size: 20px;
	font-weight: none;
	color: #00478A;
	padding-top: 15px;
}
.ModuleMenu
{
	float:right;
}
.Module
{
	padding: 2px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-spacing: 0px;
}

.ListHeader
{
	background-color: #8EA5D4;
	color: black;
	font-family: tahoma, arial;
	font-size: 12px;
	font-weight: bold;
}
.List
{
	border-collapse: collapse;
}
.ListLine
{
}
.AlternatingListLine
{
	background-color: #E0F0FF;
}
.Label
{
}
.Data
{
}
.Emph
{
	font-style: italic;
}
span.NewsTitle
{
	font-size: 16px;
	color: #000000;
	font-weight:bold;
}

.OverlayMenuRoot
{
	margin: 5 5 5 5;
	padding: 2 2 2 2;
	font-family: tahoma, arial;
   font-size: 12px;
	text-decoration: none;
}
.OverlayMenu
{
	border: solid 1px #333399;
	background-color: #ffffff;
	position:absolute;
	padding: 7px 7px 7px 7px;
}
.OverlayMenuItem
{
	font-family: tahoma, arial;
   	font-size: 12px;
	text-decoration: none;
	cursor: hand;
}
.OverlayMenuSeparator
{
}
HR.OverlayMenuSeparator
{
	border: 0;
	height: 1px;	
	color: #333399;
}
/*  Riverside Internet Forums  */
.WebSolutionBorder
{
    border: 1px #333399 solid; 
    background-color: #FFFFFF;
}
.WebSolutionHeader
{
    background-color: #333399;
    color: white;
    font-size: 0.7em;
    font-weight:bold;
    font-family: tahoma, arial;
}
.WebSolutionFormControl
{
    font-size: 1.0em;
    font-family: tahoma, arial;
}
.WebSolutionErrorText
{
	color: red;
}
.WebSolutionQuote
{
	border-top: 1px #333399 solid; 
	border-bottom: 1px #333399 solid; 
}
TD.WebSolutionRow
{
    background-color: #eef3fb;
}
TD.WebSolutionRowHighlight
{
    background-color: #D4D9EC;
}
#content
{
	font-size: 20px;
}
/* FileBrowser - Filelist */
.FileList
{
  padding: 0em 0.4em 0em 0em;
}
/* Login - Login Button*/
Input.LoginButton
{
	font-size: 12px;
	border: 1px solid #666666;
	margin: 5px 0px 7px 0px
	color: #000000;
}
input, textarea
{
	font-size: 12px;
	border: 1px solid #666666;
	margin: 5px 0px 7px 0px;
	background-color: #FFFFFF;
}
div.LoginPanel
{
	margin-left: 115px;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
}
span.LoginCaption
{
	font-weight: bold;
}
span.LoginAutoLogin
{
	display: none;
}